[property]
version_name=REGULAR_VERSION
version_code=6.0.0383.101ZH.S1
caption=永中Office
full_caption=永中Office 2012
trail_suffix= 体验版
limited_times=-1
limited_days=30
email=support@yozosoft.com
website=http://www.yozosoft.com
company_name=无锡永中软件有限公司
telephone=(0510) 85381608
has_ceb=0
online_template=http://www.yozosoft.com/zypt/Template.jsp
online_symbols=http://www.yozosoft.com/zypt/Symbols.jsp
backup_for_ms=1
write_undo_list=1
has_sep=0
clipboard=1
appletEnv=1
online_shopping=http://www.yozosoft.com/shopping/index.jsp
version_type=4
online_template_index=http://www.yozosoft.com/zypt/TemplateIndex.xml
hot_news=http://forum.yozosoft.com/forum.xml
product_year_id=18
product_language_id=1
product_class_id=10
product_series_id=11
product_accredit_id=14
help_download=http://www.yozosoft.com/techsupport/upgrade.jsp
sciedu_type=0
default_ui=1
choose_ui=0
assis_info=7;6;9
ad_banner=0
edu_special_license_version=0
edu_need_register=1